[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#622332: kdelibs5-plugins: Incorrect plugin file names

Package: kdelibs5-plugins
Version: 4:4.6.1-0r3
Severity: normal

In my ~/.xsession-errors, I get the following error messages:

konqueror(2956)/kdecore (KLibrary) findLibraryInternal: plugins should not have a 'lib' prefix: "libkhtmlpart.so"
konqueror(2956)/kdecore (KLibrary) findLibraryInternal: plugins should not have a 'lib' prefix: "libkhtmlpart.so"
konqueror(2956)/kdecore (KLibrary) findLibraryInternal: plugins should not have a 'lib' prefix: "libnsplugin.so"
konqueror(2956)/kdecore (KLibrary) findLibraryInternal: plugins should not have a 'lib' prefix: "libnsplugin.so"

Best regards
Torquil Sørensen

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kdelibs5-plugins depends on:
ii  dbus-x11            1.4.6-1              simple interprocess messaging syst
ii  kdelibs-bin         4:4.6.1-0r3          core executables for KDE Applicati
ii  kdelibs5-data       4:4.6.1-0r3          core shared data for all KDE Appli
ii  kdoctools           4:4.6.1-0r3          various tools for accessing applic
ii  libacl1             2.2.49-4             Access control list shared library
ii  libaspell15         0.60.6-6             GNU Aspell spell-checker runtime l
ii  libc6               2.11.2-13            Embedded GNU C Library: Shared lib
ii  libenchant1c2a      1.6.0-2              a wrapper library for various spel
ii  libgcc1             1:4.6.0-2            GCC support library
ii  libgssapi-krb5-2    1.9+dfsg-1           MIT Kerberos runtime libraries - k
ii  libilmbase6         1.0.1-3              several utility libraries from ILM
ii  libjasper1          1.900.1-7+b1         The JasPer JPEG-2000 runtime libra
ii  libkatepartinterfac 4:4.6.1-0r3          kate part library
ii  libkde3support4     4:4.6.1-0r3          KDE 3 Support Library for the KDE 
ii  libkdecore5         4:4.6.1-0r3          KDE Platform Core Library
ii  libkdeui5           4:4.6.1-0r3          KDE Platform User Interface Librar
ii  libkdewebkit5       4:4.6.1-0r3          KDE WebKit Library
ii  libkemoticons4      4:4.6.1-0r3          utility classes to deal with emoti
ii  libkfile4           4:4.6.1-0r3          File Selection Dialog Library for 
ii  libkhtml5           4:4.6.1-0r3          KHTML Web Content Rendering Engine
ii  libkio5             4:4.6.1-0r3          Network-enabled File Management Li
ii  libkjsapi4          4:4.6.1-0r3          KJS API Library for the KDE Develo
ii  libkjsembed4        4:4.6.1-0r3          library for binding JavaScript obj
ii  libkntlm4           4:4.6.1-0r3          NTLM Authentication Library for th
ii  libkparts4          4:4.6.1-0r3          Framework for the KDE Platform Gra
ii  libkrosscore4       4:4.6.1-0r3          Kross Core Library
ii  libktexteditor4     4:4.6.1-0r3          KTextEditor interfaces for the KDE
ii  libopenexr6         1.6.1-4.1            runtime files for the OpenEXR imag
ii  libphonon4          4:4.6.0really4.5.0-2 multimedia framework from KDE - co
ii  libpolkit-qt-1-1    0.99.0-1             PolicyKit-qt-1 library
ii  libqt4-dbus         4:4.7.2-3            Qt 4 D-Bus module
ii  libqt4-network      4:4.7.2-3            Qt 4 network module
ii  libqt4-qt3support   4:4.7.2-3            Qt 3 compatibility library for Qt 
ii  libqt4-script       4:4.7.2-3            Qt 4 script module
ii  libqt4-xml          4:4.7.2-3            Qt 4 XML module
ii  libqtcore4          4:4.7.2-3            Qt 4 core module
ii  libqtgui4           4:4.7.2-3            Qt 4 GUI module
ii  libstdc++6          4.6.0-2              The GNU Standard C++ Library v3
ii  libx11-6            2:1.4.3-1            X11 client-side library
ii  perl                5.10.1-19            Larry Wall's Practical Extraction 
ii  shared-mime-info    0.90-1               FreeDesktop.org shared MIME databa
ii  xdg-utils           1.1.0~rc1-2          desktop integration utilities from
ii  zlib1g              1:     compression library - runtime

Versions of packages kdelibs5-plugins recommends:
ii  kdebase-runtime              4:4.6.1-0r7 runtime components from the offici
ii  ttf-dejavu                   2.33-1      Metapackage to pull in ttf-dejavu-

kdelibs5-plugins suggests no packages.

-- no debconf information

Reply to: